<?php
/**
 * @version 1.5 stable $Id: item.php 001 2010-04-17 13:44:02Z rene.bz $
 * Based on the original by Emmanuel Danan
 * @package Joomla
 * @subpackage FLEXIcontent
 * @copyright (C) 2010 Rene Bz - www.nettdotkomm.de
 * @license GNU/GPL v2
 * 
 * FLEXIcontent is a derivative work of the excellent QuickFAQ component
 * @copyright (C) 2008 Christoph Lukes
 * see www.schlu.net for more information
 *
 * FLEXIcontent is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 */

defined( '_JEXEC' ) or die( 'Restricted access' );
// first define the template name
$tmpl = $this->tmpl; // for backwards compatiblity
?>
<div id="flexicontent" class="flexicontent item<?php echo $this->item->id; ?> type<?php echo $this->item->type_id; ?>">

	<!-- BOF buttons -->
    <?php if ($this->params->get('tpl_bl_it_icons_enabled', 0) == 0) : ?>
	<p class="buttons">
		<?php echo flexicontent_html::pdfbutton( $this->item, $this->params ); ?>
		<?php echo flexicontent_html::printbutton( $this->print_link, $this->params ); ?>
		<?php echo flexicontent_html::mailbutton( 'category', $this->params, $this->category->slug ); ?>
	</p>
    <?php endif; ?>
    
    <?php if ($this->params->get('tpl_bl_it_icons_enabled', 0) == 1) : ?>
	<p class="button_heading">
		<span class="icon pdf"><?php echo flexicontent_html::pdfbutton( $this->item, $this->params ); ?></span>
		<span class="icon print"><?php echo flexicontent_html::printbutton( $this->print_link, $this->params ); ?></span>
		<span class="icon email"><?php echo flexicontent_html::mailbutton( 'category', $this->params, $this->category->slug ); ?></span>
	</p>
    <?php endif; ?>
	<!-- EOF buttons -->

	<!-- BOF page title -->
	<?php if (($this->params->get( 'show_page_title', 1 ) && $this->params->get('page_title') != $this->item->title) || ($this->params->get('tpl_bl_it_show_page_title') && $this->params->get('page_title') != $this->item->title)) : ?>
		<?php if (($this->params->get( 'show_page_title', 1 ) && $this->params->get('page_title') != $this->item->title) && ($this->params->get('tpl_bl_it_show_page_title') == "" )) : ?>
        <h1 class="componentheading">
            <?php echo $this->params->get('page_title'); ?>
        </h1>
        <?php endif; ?>
		<?php if (($this->params->get('tpl_bl_it_show_page_title') == 1 ) && ($this->params->get('page_title') != $this->item->title)) : ?>
        <h1 class="componentheading">
            <?php echo $this->params->get('page_title'); ?>
        </h1>
        <?php endif; ?>
	<?php endif; ?>
	<!-- EOF page title -->

	<!-- BOF item title -->
	<?php if ($this->params->get('show_title', 1) && $this->params->get('tpl_bl_it_show_title') != 0 ) : ?>
	<h2 class="contentheading flexicontent">
		<?php echo $this->escape($this->fields['title']->display); ?>
	</h2>
	<?php endif; ?>
	<!-- EOF item title -->
    
    <div class="clear"></div>

<!-- BOF subtitle1 item informations -->
	<?php if ((intval($this->item->modified) !=0 && $this->params->get('tpl_bl_it_show_modify_date', 1)) || ($this->params->get('tpl_bl_it_show_author', 1) && ($this->item->creator != "")) || ($this->params->get('tpl_bl_it_show_create_date', 1)) || (($this->params->get('tpl_bl_it_show_modifier', 1)) && (intval($this->item->modified) !=0)) || ($this->params->get('tpl_bl_it_show_vote', 1)) || ($this->params->get('tpl_bl_it_show_favs', 1))) : ?>
    <div class="iteminfo top_content">
      <?php if ((intval($this->item->modified) !=0 && $this->params->get('tpl_bl_it_show_modify_date', 1)) || ($this->params->get('tpl_bl_it_show_create_date', 1))) : ?>
<!-- BOF top_content_block1 -->
        <div class="top_content_block1 block1">
            <?php if ((intval($this->item->modified) !=0 && $this->params->get('tpl_bl_it_show_modify_date', 1))) : ?>
                <div class="element">
                    <div class="top_content_block1_line1 block1_line1">  
                        <span class="value field_<?php echo $this->fields['modified']->label; ?>_month"><?php echo JHTML::_('date', $this->item->modified, JText::_('%d %b')); ?></span>
                    </div>
                </div>
                <div class="clear"></div>  
                <div class="element">
                    <div class="top_content_block1_line2 block1_line2">  
                        <span class="value field_<?php echo $this->fields['modified']->label; ?>_year"><?php echo JHTML::_('date', $this->item->modified, JText::_('%Y')); ?></span>
                    </div>
                </div>
            <?php endif; ?>
            <?php if (((intval($this->item->modified) ==0 && $this->params->get('tpl_bl_it_show_modify_date', 1))) && ($this->params->get('tpl_bl_it_show_create_date', 1))) : ?>
                <div class="element">
                    <div class="top_content_block1_line1 block1_line1">  
                        <span class="value field_<?php echo $this->fields['created']->label; ?>_month"><?php echo JHTML::_('date', $this->item->created, JText::_('%d %b')); ?></span>
                    </div>
                </div>
                <div class="clear"></div>  
                <div class="element">
                    <div class="top_content_block1_line2 block1_line2">  
                        <span class="value field_<?php echo $this->fields['created']->label; ?>_year"><?php echo JHTML::_('date', $this->item->created, JText::_('%Y')); ?></span>
                    </div>
                </div>
            <?php endif; ?>  
        </div>
<!-- EOF top_content_block1 -->
        <?php endif; ?>
        
        
        <?php if ((intval($this->item->modified) !=0 && $this->params->get('tpl_bl_it_show_modify_date', 1)) || ($this->params->get('tpl_bl_it_show_author', 1) && ($this->item->creator != "")) || ($this->params->get('tpl_bl_it_show_create_date', 1)) || (($this->params->get('tpl_bl_it_show_modifier', 1)) && (intval($this->item->modified) !=0))) : ?>
<!-- BOF top_content_block2 -->
        <div class="top_content_block2 block2">
        <?php if ((intval($this->item->modified) !=0) && (($this->params->get('tpl_bl_it_show_author', 1) && ($this->item->creator != "")) || ($this->params->get('tpl_bl_it_show_create_date', 1)))) : ?>
               <div class="top_content_block2_line1 block2_line1">  
                    <?php if (($this->params->get('tpl_bl_it_show_author', 1)) && ($this->item->creator != "") || ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) || ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 0)) : ?>
                    	<ul>
                        <?php if (($this->params->get('tpl_bl_it_show_author', 1) && ($this->item->creator != "")) && ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 0)) : ?> 
                        	<li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                        		<div class="label field_<?php echo $this->fields['modified_by']->label; ?>"><?php echo $this->fields['modified_by']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['modified_by']->label; ?>"><?php echo $this->fields['modified_by']->display; ?></div>
                            </div>
                            </li>
                            <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->display; ?></div>
                            </div>
                            </li>
                        <?php endif; ?>
                        <?php if (($this->params->get('tpl_bl_it_show_author', 1) && ($this->item->creator != "")) && ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1)) : ?>
                        	<li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                        		<div class="label field_<?php echo $this->fields['modified_by']->label; ?>"><?php echo $this->fields['modified']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['modified_by']->label; ?>"><?php echo $this->fields['modified_by']->display; ?></div>
                            </div>
                            </li>
                            <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->display; ?></div>
                           </div>
                            </li>
                        <?php endif; ?>
                    <?php endif; ?>
                    <?php if (($this->params->get('tpl_bl_it_show_create_date', 1)) || $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 0) : ?>
                        <?php if (($this->params->get('tpl_bl_it_show_create_date', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 0) : ?> 
                        	<li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['created']->label; ?>"><?php echo $this->fields['created']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['created']->label; ?>"><?php echo JHTML::_('date', $this->item->created, JText::_('DATE_FORMAT_LC2')); ?></div>
                            </div>
                            </li>
                        <?php endif; ?>
                        <?php if (($this->params->get('tpl_bl_it_show_create_date', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                            <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['created']->label; ?>"><?php echo $this->fields['created']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['created']->label; ?>"><?php echo JHTML::_('date', $this->item->created, JText::_('DATE_FORMAT_LC2')); ?></div>
                            </div>
                            </li>
                        <?php endif; ?>
                    <?php endif; ?>
                   </ul>
                </div>
                <div class="clear"></div>
            <?php endif; ?> 
			<?php if ((intval($this->item->modified) ==0) && ($this->params->get('tpl_bl_it_show_author', 1) && ($this->item->creator != ""))) : ?>
                   <div class="top_content_block2_line1 block2_line1">  
                        <?php if (($this->params->get('tpl_bl_it_show_author', 1)) && ($this->item->creator != "") || $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 0) : ?>
                            <ul>
                            <?php if (($this->params->get('tpl_bl_it_show_author', 1)) && ($this->item->creator != "") && $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 0) : ?>
                            <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                                <div class="label field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->label; ?>: </div>
                                <div class="value field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->display; ?></div>
                            </div>
                            </li>
                            <?php endif; ?>
                            <?php if (($this->params->get('tpl_bl_it_show_author', 1)) && ($this->item->creator != "") && $this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                            <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                                <div class="label field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->label; ?>: </div>
                                <div class="value field_<?php echo $this->fields['created_by']->label; ?>"><?php echo $this->fields['created_by']->display; ?></div>
                            	</div>
                            </li>
                            <?php endif; ?>
                        <?php endif; ?>
                        <ul>
                    </div>
                    <div class="clear"></div>
             <?php endif; ?> 
        <?php if (($this->params->get('tpl_bl_it_show_vote', 1)) || ($this->params->get('tpl_bl_it_show_favs', 1)) || ($this->params->get('tpl_bl_it_show_category', 1)) || ($this->params->get('tpl_bl_it_show_item_title', 1)))  : ?>
             <div class="top_content_block2_line2 block2_line2">  
                    <?php if ($this->params->get('tpl_bl_it_show_item_title', 1) || $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 0) : ?>
                    	<ul>
                        <?php if (($this->params->get('tpl_bl_it_show_item_title', 1)) && ($this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 0)) : ?>
                        <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['title']->label; ?>"><?php echo $this->fields['title']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['title']->label; ?>"><?php echo $this->fields['title']->display; ?></div>
                        	</div>
                        </li>
                        <?php endif; ?>
                        <?php if (($this->params->get('tpl_bl_it_show_item_title', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 1) : ?>
                        <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['title']->label; ?>"><?php echo $this->fields['title']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['title']->label; ?>"><?php echo $this->fields['title']->display; ?></div>
                       		</div>
                        </li>
                        <?php endif; ?>
                    <?php endif; ?>
                    <?php if ($this->params->get('tpl_bl_it_show_favs', 1) || $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 0) : ?>
                        <?php if (($this->params->get('tpl_bl_it_show_favs', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 0) : ?>
                        <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['favourites']->label; ?>"><?php echo $this->fields['favourites']->label; ?>: </div>
                                <div class="value field_<?php echo $this->fields['favourites']->label; ?>"><?php echo $this->fields['favourites']->display; ?></div>
                        	</div>
                        </li>
                        <?php endif; ?>
                        <?php if (($this->params->get('tpl_bl_it_show_favs', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 1) : ?>
                        <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['favourites']->label; ?>"><?php echo $this->fields['favourites']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['favourites']->label; ?>"><?php echo $this->fields['favourites']->display; ?></div>
                       		</div>
                        </li>
                        <?php endif; ?>
                    <?php endif; ?>
                    <?php if ($this->params->get('tpl_bl_it_show_vote', 1) || $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 0) : ?>
                        <?php if (($this->params->get('tpl_bl_it_show_vote', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 0) : ?>
                        <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['voting']->label; ?>"><?php echo $this->fields['voting']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['voting']->label; ?>"><?php echo $this->fields['voting']->display; ?></div>
                        	</div>
                        </li>
                        <?php endif; ?>
                        <?php if (($this->params->get('tpl_bl_it_show_vote', 1)) && $this->params->get('tpl_bl_it_top_content_block2_line2_icons_field_label', 0) == 1) : ?>
                        <li>
							<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                                <div class="element icon">
                            <?php else :
                                echo '<div class="element">';
                             endif; ?>
                            	<div class="label field_<?php echo $this->fields['voting']->label; ?>"><?php echo $this->fields['voting']->label; ?>: </div>
                            	<div class="value field_<?php echo $this->fields['voting']->label; ?>"><?php echo $this->fields['voting']->display; ?></div>
                        	</div>
                        </li>
                        <?php endif; ?>
                    <?php endif; ?>
                    </ul>
                </div>
                <div class="clear"></div>
            <?php endif; ?>
        </div>
<!-- BOF top_content_block2 -->
        <?php endif; ?>
    </div>
    <div class="clear"></div>

<!-- EOF top_content item informations -->
<?php endif; ?>


	<!-- BOF event afterDisplayTitle -->
	<?php if (!$this->params->get('show_intro')) :
		echo $this->item->event->afterDisplayTitle;
	endif; ?>
	<!-- EOF event afterDisplayTitle -->

	<!-- BOF event beforeDisplayContent -->
	<?php echo $this->item->event->beforeDisplayContent; ?>
	<!-- EOF event beforeDisplayContent -->

	<div class="description">
	<?php echo JFilterOutput::ampReplace($this->fields['text']->display); ?>
	</div>
	
	<!-- BOF event afterDisplayContent -->
	<?php echo $this->item->event->afterDisplayContent; ?>
	<!-- EOF event afterDisplayContent -->

	<!-- BOF item rating, tags, favourites -->
	<?php if (($this->params->get('tpl_bl_it_show_tags', 1)) || ($this->params->get('tpl_bl_it_show_category', 1)))  : ?>
	<div class="itemadditionnal">
		<?php if ($this->params->get('tpl_bl_it_show_category', 1) || $this->params->get('tpl_bl_it_bottom_content_block2_line1_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_bottom_content_block2_line1_icons_field_label', 0) == 0) : ?>
        <div class="bottom_content_block2_line1 block2_line1"> 
            <ul>
            <?php if (($this->params->get('tpl_bl_it_show_category', 1)) && $this->params->get('tpl_bl_it_bottom_content_block2_line1_icons_field_label', 0) == 0) : ?>
            <li>
			<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                <div class="element icon">
            <?php else :
                echo '<div class="element">';
             endif; ?>
                    <div class="label field_<?php echo $this->fields['categories']->label; ?>"><?php echo $this->fields['categories']->label; ?>: </div>
                    <div class="value field_<?php echo $this->fields['categories']->label; ?>"><?php echo $this->fields['categories']->display; ?></div>
            	</div>
            </li>
            <?php endif; ?>
            <?php if (($this->params->get('tpl_bl_it_show_category', 1)) && $this->params->get('tpl_bl_it_bottom_content_block2_line1_icons_field_label', 0) == 1) : ?>
            <li>
				<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                    <div class="element icon">
                <?php else :
                    echo '<div class="element">';
                 endif; ?>
                        <div class="bottom_content_block2_line1 block2_line1"> 
                            <div class="label field_<?php echo $this->fields['categories']->label; ?>"><?php echo $this->fields['categories']->label; ?>: </div>
                            <div class="value field_<?php echo $this->fields['categories']->label; ?>"><?php echo $this->fields['categories']->display; ?></div>
                        </div>
            		</div>
            </li>
            <?php endif; ?>
            </ul>
		</div>
            <div class="clear"></div>
        <?php endif; ?>
		<?php if ($this->params->get('tpl_bl_it_show_tags', 1) && $this->fields['tags']->display) : ?>
			<?php if (($this->params->get('tpl_bl_it_show_tags', 1) && $this->fields['tags']->display) || $this->params->get('tpl_bl_it_bottom_content_block2_line2_icons_field_label', 0) == 1 || $this->params->get('tpl_bl_it_bottom_content_block2_line2_icons_field_label', 0) == 0) : ?>
            <div class="bottom_content_block2_line2 block2_line2"> 
                <ul>
                <?php if (($this->params->get('tpl_bl_it_show_tags', 1) && $this->fields['tags']->display) && $this->params->get('tpl_bl_it_bottom_content_block2_line2_icons_field_label', 0) == 0) : ?>
                <li>
				<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                    <div class="element icon">
                <?php else :
                    echo '<div class="element">';
                 endif; ?>
                    	<div class="label field_<?php echo $this->fields['tags']->label; ?>"><?php echo $this->fields['tags']->label; ?>: </div>
                    	<div class="value field_<?php echo $this->fields['tags']->label; ?>"><?php echo $this->fields['tags']->display; ?></div>
                	</div>
                </li>
                <?php endif; ?>
                <?php if (($this->params->get('tpl_bl_it_show_tags', 1) && $this->fields['tags']->display) && $this->params->get('tpl_bl_it_bottom_content_block2_line2_icons_field_label', 0) == 1) : ?>
                <li>
				<?php if ($this->params->get('tpl_bl_it_top_content_block2_line1_icons_field_label', 0) == 1) : ?>
                    <div class="element icon">
                <?php else :
                    echo '<div class="element">';
                 endif; ?>
                		<div class="bottom_content_block2_line2 block2_line2"> 
                    		<div class="label field_<?php echo $this->fields['tags']->label; ?>"><?php echo $this->fields['tags']->label; ?>: </div>
                    		<div class="value field_<?php echo $this->fields['tags']->label; ?>"><?php echo $this->fields['tags']->display; ?></div>
                		</div>
                	</div>
                </li>
                <?php endif; ?>
                </ul>
            </div>
            <div class="clear"></div>
            <?php endif; ?>
		<?php endif; ?>
	</div>
	<?php endif; ?>
	<!-- EOF item informations -->

	<!-- BOF comments -->
	<?php if ($this->params->get('comments')) : ?>
	<div class="comments">
	<?php
		if ($this->params->get('comments') == 1) :
			if (file_exists(JPATH_SITE.DS.'components'.DS.'com_jcomments'.DS.'jcomments.php')) :
				require_once(JPATH_SITE.DS.'components'.DS.'com_jcomments'.DS.'jcomments.php');
				echo JComments::showComments($this->item->id, 'com_flexicontent', $this->escape($this->item->title));
			endif;
		endif;
	
		if ($this->params->get('comments') == 2) :
			if (file_exists(JPATH_SITE.DS.'plugins'.DS.'content'.DS.'jom_comment_bot.php')) :
    			require_once(JPATH_SITE.DS.'plugins'.DS.'content'.DS.'jom_comment_bot.php');
    			echo jomcomment($this->item->id, 'com_flexicontent');
  			endif;
  		endif;
	?>
	</div>
	<?php endif; ?>
	<!-- EOF comments -->

</div>